/*link color and size definition*/

a.d   					 {color : White; text-decoration : underline; font-family : Verdana, Arial, Helvetica;}
a.d1   					 {color : White; text-decoration : underline; font-family :  Verdana, Arial, Helvetica; font-weight : bold;}

a.noga 					 {color: #c9c9c9; text-decoration : underline; font-family : Arial, Helvetica, Verdana; font-weight : bold;}
a.noga:hover 			 {color: White}


a:hover 				 {color :  #ffc93f}

/*text -- size and color*/

.a			             {color : Black; font-family : Verdana, Arial, Helvetica; font-weight : bold;}
.anb		             {color : Black; font-family : Verdana, Arial, Helvetica;}
.m			             {color : #1d0e82; font-family : Verdana, Arial, Helvetica; font-weight : bold;}
.b			             {color : White; font-family : Verdana, Arial, Helvetica; font-weight : bold;}
.bnb		             {color : White; font-family : Verdana, Arial, Helvetica;}
.s			             {color : #c9c9c9; font-family : Verdana, Arial, Helvetica; font-weight : bold;}
.ms			             {color : #7FA1FF; font-family : Verdana, Arial, Helvetica; font-weight : bold;}
.msnb		             {color : #7FA1FF; font-family : Verdana, Arial, Helvetica;}